/*
Theme Name: AgentPro Metropolitan
Description: AIOS mobile semi-custom theme.
Author: AgentImage
Author URI: http://www.agentimage.com
Version: 1.2.7
Tags: one-column, two-columns, right-sidebar, custom-menu, full-width-template, sticky-post
License: Proprietary
License URI: http://www.agentimage.com
Template: aios-starter-theme
*/


/*******************************************************
 *
 * Variables
 *
 *******************************************************/

:root {
    /** Font default */
    /*    --font-family-default: 'Mulish', sans-serif;*/
    /*    --font-family-title: 'Playfair Display', serif;*/
/*    --font-family-default: 'Source Sans Pro', sans-serif;*/
    --font-family-default: 'Source Sans 3', sans-serif;
    --font-family-title: 'Oswald', sans-serif;
    --font-size-default: 16px;
    --font-size-title: 18px;
    --primary-text-color: #191919;
    /** Use for input, button, and any other element */
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #e2e3e4;
    --dark: #191919;
    --transition-linear: .3s linear;
    --transition-image-filter: filter var(--transition-linear);
    --transition-opacity: opacity var(--transition-linear);
    --transition-color: color var(--transition-linear);
    --transition-background-color: background-color var(--transition-linear);
    --transition-all: all var(--transition-linear);
    --transition-border: border var(--transition-linear);
}

#pojo-a11y-toolbar {
    top: unset !important;
    bottom: 0 !important;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle {
    bottom: 0;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    background-color: #c1a362;
    color: #fff;
}


/*******************************************************
 *
 * Global variables
 *
 *******************************************************/

body {
    font-family: var(--font-family-default);
    font-size: var(--font-size-default);
    background: var(--background-color);
    color: var(--primary-text-color);
    margin: 0;
    /* Remove the comment from line 85 to 86 if the font issue in safari occurs */
    /* -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; */
}

a {
    color: var(--primary);
    transition: var(--transition-color);
}

a:hover {
    color: var(--primary-text-color);
}

a:focus {
    outline: 0 !important;
}

.font-default {
    font-family: var(--font-family-default);
}

.font-default-style {
    font-size: max(1vw, 14px);
    letter-spacing: .08em;
    text-transform: uppercase;
}

.font-title {
    font-weight: 400;
    font-family: var(--font-family-title);
}

.hide-section-title {
    display: none !important;
}

.section-title {
    font-family: var(--font-family-title);
    font-size: max(4.8vw, 25px);
    color: var(--primary-text-color);
    line-height: 1;
}

.section-title small {
    font-family: var(--font-family-default);
    font-size: max(2.75vw, 24px) !important;
}

.section-title strong {
    display: block;
    font-weight: 400;
}

.position-absolute-cover {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.primary-text-button {
    font-weight: 500;
    font-family: var(--font-family-default);
    font-size: max(0.875vw, 14px);
    color: var(--primary);
    text-transform: uppercase;
    letter-spacing: .4em;
    transition: var(--transition-color);
}

.primary-text-button:hover {
    color: var(--primary-text-color);
}

.primary-text-button-reverse {
    color: var(--secondary-text-color);
}

.primary-text-button-reverse:hover {
    color: var(--primary);
}

.primary-text-button-dark {
    color: var(--primary-text-color);
}

.primary-text-button-dark:hover {
    color: var(--primary);
}

.image-responsive-cover {
    display: block;
    width: 100%;
    /*height: auto;*/
    object-fit: cover;
    object-position: center;
}

.image-responsive-cover-reverse {
    width: 100%;
    height: 100%;
}

.image-absolute {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.quote-bg {
    position: relative;
}

.quote-bg::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: var(--secondary-color);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center top;
    mask-position: center top;
    -webkit-mask-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 20010904//EN' 'http://www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd'%3E%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' width='472.000000pt' height='362.000000pt' viewBox='0 0 472.000000 362.000000' preserveAspectRatio='xMidYMid meet'%3E%3Cg transform='translate(0.000000,362.000000) scale(0.100000,-0.100000)'%0Afill='%23d1d1d1' stroke='none'%3E%3Cpath d='M860 3473 c-464 -472 -767 -1113 -845 -1788 -17 -151 -20 -500 -5%0A-625 77 -623 545 -1060 1136 -1060 315 0 599 122 820 352 211 220 314 479 314%0A788 0 237 -59 436 -187 628 -175 264 -467 452 -762 493 -139 19 -125 6 -117%0A114 14 210 95 425 250 669 78 123 81 115 -119 319 -235 238 -257 257 -303 257%0A-35 0 -47 -10 -182 -147z'/%3E%3Cpath d='M3305 3478 c-438 -442 -736 -1046 -837 -1691 -30 -195 -33 -671 -5%0A-812 119 -590 562 -975 1122 -975 443 0 840 252 1030 653 73 154 96 254 102%0A447 4 142 2 179 -16 268 -58 278 -208 515 -436 685 -139 103 -320 181 -482%0A207 -37 6 -83 13 -102 16 l-34 5 7 87 c16 210 96 428 250 677 31 50 56 100 56%0A113 0 16 -52 77 -172 203 -209 218 -257 259 -306 259 -33 0 -48 -12 -177 -142z'/%3E%3C/g%3E%3C/svg%3E%0A");
    mask-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 20010904//EN' 'http://www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd'%3E%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' width='472.000000pt' height='362.000000pt' viewBox='0 0 472.000000 362.000000' preserveAspectRatio='xMidYMid meet'%3E%3Cg transform='translate(0.000000,362.000000) scale(0.100000,-0.100000)'%0Afill='%23d1d1d1' stroke='none'%3E%3Cpath d='M860 3473 c-464 -472 -767 -1113 -845 -1788 -17 -151 -20 -500 -5%0A-625 77 -623 545 -1060 1136 -1060 315 0 599 122 820 352 211 220 314 479 314%0A788 0 237 -59 436 -187 628 -175 264 -467 452 -762 493 -139 19 -125 6 -117%0A114 14 210 95 425 250 669 78 123 81 115 -119 319 -235 238 -257 257 -303 257%0A-35 0 -47 -10 -182 -147z'/%3E%3Cpath d='M3305 3478 c-438 -442 -736 -1046 -837 -1691 -30 -195 -33 -671 -5%0A-812 119 -590 562 -975 1122 -975 443 0 840 252 1030 653 73 154 96 254 102%0A447 4 142 2 179 -16 268 -58 278 -208 515 -436 685 -139 103 -320 181 -482%0A207 -37 6 -83 13 -102 16 l-34 5 7 87 c16 210 96 428 250 677 31 50 56 100 56%0A113 0 16 -52 77 -172 203 -209 218 -257 259 -306 259 -33 0 -48 -12 -177 -142z'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.container-vw {
    width: 76.875vw;
}

.mobile-screen {
    display: none;
}

.desktop-screen {
    display: block;
}


/*******************************************************
 *
 * Global sections
 *
 *******************************************************/

#site-header {
    position: absolute;
    /* top: 38px; */
    left: 0;
    right: 0;
    z-index: 1000;
    /* border-top: solid 1px rgba(255, 255, 255, .6);
	border-bottom: solid 1px rgba(255, 255, 255, .6); */
    background-color: var(--secondary-background-color);
}

.amh-navigation .amh-menu li a {
    font-family: var(--font-family-title);
}

#site-header.position-fixed {
    position: fixed;
    top: 0;
    animation-duration: 1s;
    animation-fill-mode: both;
    opacity: 0;
    border-top: 0;
    border-bottom: 0;
    background-color: var(--secondary-background-color);
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translate3d(0, -100%, 0)
    }
    to {
        opacity: 1;
        transform: none
    }
}

@keyframes fadeOutUp {
    from {
        opacity: 1
    }
    to {
        opacity: 0;
        transform: translate3d(0, -100%, 0)
    }
}

#site-header.fade-in-down {
    animation-name: fadeInDown;
}

#site-header.fade-out-up {
    animation-name: fadeOutUp;
}

#site-header .container {
    display: flex;
    align-items: center;
    max-width: 87.5vw;
    width: 100% !important;
}

.site-header-logo {
    /* display: none; */
    /* padding: 0.612vw; */
    margin-right: 2vw;
}

#site-header.position-fixed .site-header-logo {
    display: block;
}

.site-header-logo a {
    /* font-size: 3.487vw; */
    /* text-align: center; */
    /* color: var(--secondary-text-color); */
    line-height: 1;
    display: block;
    font-size: 0;
}

#site-header .site-header-logo img {
    max-width: 100%;
    width: 5.813vw;
    height: auto;
}

#site-header.position-fixed .site-header-logo img {
    max-width: 100%;
    width: 7.813vw;
    height: auto;
}

.site-header-logo span {
    display: block;
    font-weight: 500;
    font-size: 0.612vw;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    margin-top: 1vw;
}

.site-header-nav {
    flex-grow: 1;
}

#nav {
    display: flex;
}

#nav li {
    position: relative;
    flex-grow: 1;
    flex-basis: 0;
    padding: 1.813vw 0;
}

#site-header.position-fixed #nav li {
    padding: 2.625vw 0;
}

#nav li a {
    display: block;
    font-weight: 500;
    font-size: max(0.875vw, 13px);
    color: var(--secondary-text-color);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    padding: 0.375vw;
    /* border-right: solid 1px var(--background-color); */
    transition: var(--transition-opacity);
}

#site-header.position-fixed #nav li a {
    border-right: 0;
}

#nav li a:hover {
    opacity: .6;
}

#nav li:last-child a {
    border-right: 0;
}

#nav ul {
    display: none;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    min-width: max(12.875vw, 206px);
    flex-direction: column;
    transition: var(--transition-opacity);
}

#nav > li:hover > ul,
#nav > li:focus-within > ul {
    display: block;
    visibility: visible;
    opacity: 1;
}

#nav ul li {
    padding: 0 !important;
    border-right: 0;
}

#nav ul li a {
    background-color: var(--background-color);
    color: var(--primary-text-color);
    padding: 0.875vw;
    transition: var(--transition-background-color), var(--transition-color);
    letter-spacing: 0;
    border-right: none;
}

#nav ul li a:hover {
    background-color: var(--secondary-background-color);
    color: var(--secondary-text-color);
    opacity: 1;
}

#nav ul ul {
    display: none;
    visibility: hidden;
    opacity: 0;
    top: 0;
    left: 100%;
    transform: none;
}

#nav > li:nth-last-child(1) ul ul,
#nav > li:nth-last-child(2) ul ul {
    left: auto;
    right: 100%;
}

#nav ul > li:hover > ul,
#nav ul > li:focus-within > ul {
    display: block;
    visibility: visible;
    opacity: 1;
}

.qsearch-form {}

.qsearch-form .font-title {
    position: relative;
    font-size: max(2.5vw, 28px);
    text-shadow: 0 2px 0 rgba(0, 0, 0, .25);
    margin-bottom: 1.25vw;
}

.qsearch-close {
    position: absolute;
    top: 50%;
    right: 0;
    font-size: max(1vw, 18px);
    transform: translateY(-50%);
    cursor: pointer;
    display: none;
}

.qsearch-row {
    display: flex;
    align-items: center;
    margin-left: -0.094vw;
    margin-right: -0.094vw;
    margin-bottom: 0.188vw;
    /*background-color: rgba(255,255,255,0.3);*/
}

.qsearch-col {
    flex-grow: 1;
    flex-basis: 0;
    max-width: 100%;
    padding: 0 0.094vw;
}

.qsearch-form .bootstrap-select>.dropdown-toggle,
.qsearch-form .bootstrap-select>.dropdown-toggle.bs-placeholder,
.bootstrap-select>.dropdown-toggle.bs-placeholder:hover,
.qsearch-form .bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.bootstrap-select>.dropdown-toggle.bs-placeholder:active {
    outline: 0 !important;
    border-radius: 0;
    border-color: var(--secondary-text-color);
    width: 100%;
    height: max(2.813vw, 34px);
    font-weight: 500;
    font-size: max(0.75vw, 12px);
    color: var(--secondary-text-color) !important;
    box-shadow: none !important;
    background: rgba(0, 0, 0, 0.5);
}

.qsearch-form .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    font-size: max(0.75vw, 12px);
}

.qsearch-form .bootstrap-select>.dropdown-toggle {
    /*background-color: transparent !important;*/
}

.qsearch-form .bootstrap-select.btn-group .dropdown-menu {
    min-width: 100%;
}

.qsearch-form .bs-searchbox .form-control {
    color: var(--primary-text-color);
}

.qsearch-form .bootstrap-select.btn-group .dropdown-menu:not(ul) {
    border-radius: 0 !important;
    min-width: 100%;
    border: solid 1px var(--primary-text-color);
    box-shadow: none !important;
    margin-top: -2px;
}

.qsearch-form .bootstrap-select .dropdown-menu.inner {
    max-height: 250px !important;
}

.qsearch-row:not(.qsearch-submit) select,
.qsearch-row:not(.qsearch-submit) input:not(.form-control) {
    appearance: none;
    background-color: transparent;
    border: solid 1px var(--background-color);
    width: 100%;
    height: max(2.813vw, 34px);
    font-weight: 500;
    font-size: max(0.75vw, 12px);
    color: var(--background-color);
    overflow-y: visible;
    background: rgba(0, 0, 0, 0.5);
}

.qsearch-submit {
    display: flex;
    align-items: center;
    margin-top: 1.75vw;
}

.qsearch-submit::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--secondary-text-color);
    opacity: .5;
}

.qsearch-submit input {
    appearance: none;
    background-color: transparent;
    outline: 0;
    border: 0;
    font-weight: 500;
    font-size: max(0.875vw, 12px);
    color: var(--secondary-text-color);
    text-transform: uppercase;
    letter-spacing: .4em;
    padding: 0;
    margin-right: 2.313vw;
}

#send-message {
    display: block;
    position: relative;
    padding: max(9.375vw, 70px) 0;
    background: url(images/bg-send-message-v1.jpg) no-repeat center;
    background-size: cover;
}

#send-message::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 0;
    /*		background-color: var(--secondary-background-color);*/
    background-color: #191919;
    opacity: .55;
}

#send-message .container {
    position: relative;
    z-index: 1;
    width: max(64.625vw, 1034px);
}

#send-message .container .row {
    display: flex;
}

.send-message-title {
    width: 50%;
    padding: 0 max(0.938vw, 15px);
}

.send-message-title .section-title {
    color: var(--secondary-text-color);
}

.send-message-title .section-title span {
    display: block;
}

.send-message-form {
    width: 50%;
    padding: 0 max(0.938vw, 15px);
}

.send-message-form .wpcf7-form {
    position: relative;
}

.smf-row {
    display: flex;
    margin-bottom: max(2.5vw, 20px);
}

.smf-row:last-of-type {
    margin-bottom: 0;
}

.smf-col {
    flex-grow: 1;
    flex-basis: 0;
}

.smf-form-control {}

.smf-form-control .wpcf7-form-control-wrap {
    display: flex;
    position: relative;
}

.smf-form-control input,
.smf-form-control textarea {
    background-color: transparent;
    appearance: none;
    border: 0;
    outline: 0;
    border-bottom: solid 1px var(--background-color-darker);
    display: block;
    width: 100%;
    height: max(2.25vw, 36px);
    font-family: var(--font-family-default);
    font-size: max(0.875vw, 14px);
    letter-spacing: .075em;
    color: var(--secondary-text-color);
    text-transform: uppercase;
    padding: 0 max(0.625vw, 10px);
    resize: none;
}

.wpcf7 .use-floating-validation-tip .wpcf7-not-valid-tip {
    position: absolute;
    top: 50%;
    right: 0;
    left: auto;
    z-index: 2;
    transform: translateY(-50%);
    background-color: var(--background-color);
    border: solid 1px var(--background-color-darker);
    font-size: max(0.75vw, 12px);
    padding: max(0.625vw, 10px);
    width: auto;
}

.send-message-form .wpcf7-response-output {
    position: absolute;
    top: calc(100% + 15px);
    left: 0;
    right: 0;
    margin: 0 !important;
}

.wpcf7-response-output {
    background-color: var(--background-color);
    font-size: max(0.75vw, 12px) !important;
    padding: max(0.625vw, 10px) !important;
    text-align: center;
}

.smf-submit {
    display: flex;
    justify-content: flex-end;
}

.smf-submit-control::before,
.smf-submit-control .wpcf7-spinner {
    margin: 0 !important;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: max(1.938vw, 31px);
    color: var(--secondary);
}

.smf-submit-control .wpcf7-spinner {
    z-index: 2;
}

.wpcf7-form.submitting .smf-submit-control::before {
    display: none;
}

.smf-submit-control input {
    border-bottom: 0;
    letter-spacing: .4em;
    padding: max(0.75vw, 12px) 0 max(0.75vw, 12px) max(3.688vw, 50px);
    transition: var(--transition-all);
}

.smf-submit-control input:hover {
    color: var(--primary-text-color)
}

.footer {
    display: flex;
    flex-direction: column;
    background-color: var(--secondary-background-color);
    color: var(--secondary-text-color);
}

.footer a {
    color: var(--secondary-text-color);
}

.footer-brand {
    padding: 5vw 0 max(3.438vw, 30px);
}

.footer-logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-site-logo {
    text-align: center;
    margin-right: max(3.75vw, 30px);
}

.footer-logo span {
    display: block;
    font-weight: 500;
    font-size: max(0.875vw, 14px);
    text-transform: uppercase;
    letter-spacing: 0.3em;
    margin-top: 0.938vw;
}

.footer-realtor {
    font-size: max(5vw, 25px);
}

.footer-smi {
    display: flex;
    justify-content: center;
    align-items: center;
    
    margin: max(3.125vw, 30px) 0 30px !important;
}

.footer-smi a {
    color: var(--secondary-text-color);
    margin: 0 max(1vw, 12px);
}

.footer-smi a:hover {
    opacity: .7;
}

.footer-smi span::before {
    font-size: max(1vw, 15px);
}

.footer-smi span.ai-font-envelope::before {
    font-size: max(0.65vw, 11px);
}

.footer-smi span.ai-font-phone::before {
    font-size: max(0.65vw, 11px);
}

.footer-cta {
    border-top: solid 1px #3e3e3e;
    padding: 3.125vw 0;
    font-weight: 500;
    font-size: max(0.75vw, 12px);
}

.footer-cta .container-vw {
    width: 80%;
}

.footer-cta a:hover {
    opacity: .7;
}

.footernav {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.footernav ul {
    display: none !important;
}

.footernav li {
    padding: 0 max(1.25vw, 20px);
}

.footernav li a {
    font-size: max(0.875vw, 14px);
    text-transform: uppercase;
    letter-spacing: .2em;
}

.copyright {
    display: block;
    margin-top: max(0.938vw, 15px);
    text-align: center;
    letter-spacing: 0.05em;
    line-height: 1.5;
}

.footer-cta .ai-font-footer-logo {
    margin-top: max(0.938vw, 15px);
    font-size: max(1.313vw, 21px);
    text-align: center;
}


/*******************************************************
	 *
	 * IP Styles
	 *
	 *******************************************************/

.ip-banner {
    position: relative;
    width: 100%;
}

.ip-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: rgba(0, 0, 0, .6);
}

.ip-banner canvas {
    display: block;
    position: relative;
    z-index: 0;
    width: 100%;
    min-height: max(15.625vw, 250px);
    background-color: var(--primary-text-color);
    background-image: url(images/slider-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ip-banner .container {
    width: 76.875vw;
    position: absolute;
    bottom: max(3.125vw, 50px);
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.ip-banner h1 {
    font-weight: 700;
    font-size: max(2vw, 32px);
    color: var(--secondary-text-color);
    text-transform: uppercase;
    letter-spacing: 0.05em;
    line-height: 1.7;
    font-family: var(--font-family-title);
}

.ip-banner h1 span {
    display: block;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0.01em;
}


/* Adjust minimum height of page area */

#content-sidebar,
#content-full {
    min-height: 500px;
    margin-top: 20px;
}


/** Adjust width of content columns **/

#content-sidebar #content {
    width: 77.08%;
}

#content-full #content {
    width: 100%;
}


/* Adjust width of sidebar */

.sidebar {
    width: 20.83%;
}


/* fullwidth template */

.page-template-template-fullwidth #content {
    padding-left: 15px;
    padding-right: 15px;
}

.page-template-template-fullwidth #content ihf-search[data-eureka-id*=""].ihf-eureka {
    margin-left: -15px;
    margin-right: -15px;
}


/* Adjust line height of page elements */

#content h4,
aside h4,
#content p,
aside p,
#content blockquote,
aside blockquote,
#content ul,
aside ul,
#content fieldset,
aside fieldset,
#content form,
aside form,
#content ol,
aside ol,
#content dl,
aside dl,
#content dir,
aside dir,
#content menu,
aside menu {
    line-height: 1.7
}

#content .archive-list {
    display: flex;
    flex-wrap: wrap;
}


/* Style .entry-title(post/page) and .archive-title(category/archive/etc) main headings (h1) */

#content .entry-title,
#content .archive-title {
    font-family: var(--font-family-title);
}


/* Styles for category/archive/search/etc subheadings (h2) */

#content .archive-subtitle {
    font-family: var(--font-family-title);
}

#content .archive-thumbnail {}

#content .archive-thumbnail canvas {
    display: block;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#content big,
aside big {
    font-size: 1.17em
}

#content small,
aside small,
#content sub,
aside sub,
#content sup,
aside sup {
    font-size: .83em
}

#breadcrumbs {
    display: block;
    width: 76.875vw;
    margin: max(0.938vw, 15px) auto !important;
}

#content p {
    font-size: max(1vw, 16px);
    line-height: 1.6;
    letter-spacing: 0.05em;
    color: var(--primary-text-color);
}

#content .contact-form form {
    margin: -35px -7px 0;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
}

#content .contact-form .contact-field {
    width: calc(100% / 3);
    padding: 0 7px;
}

#content .contact-form .contact-field.lg {
    width: 100%;
}

#content .contact-form .contact-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: 1px solid transparent;
    background: transparent;
    display: block;
    width: 100%;
    height: 29px;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.26px;
    color: var(--primary-text-color);
    margin-top: 35px;
    padding: 0 9px;
    border-bottom: 1px solid var(--primary-text-color);
    transition: all .25s ease-in-out;
}

#content .contact-form .contact-control:focus {
    border-color: var(--primary-text-color);
    outline: 0;
    box-shadow: inset 0 0 1px var(--primary), 0 0 8px var(--primary);
}

#content .contact-form .contact-textarea {
    resize: none;
    height: 81px;
    padding-right: 60px;
    margin-top: 18px;
    padding-top: 10px;
}

#content .contact-form .contact-submit {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: none;
    margin: 0;
    padding: 0;
    background: transparent;
    font-size: 28px;
    position: absolute;
    bottom: 7px;
    right: 30px;
    color: var(--primary);
    transition: var(--transition-all);
}

#content .contact-form .contact-submit:hover {
    color: var(--primary);
}

#content .contact-form .wpcf7-form-control-wrap {
    display: block;
}

#content .contact-form .ajax-loader {
    position: absolute;
    margin: 0;
    bottom: 15px;
    right: 10px;
}

#content .contact-form div.wpcf7-response-output {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transform: translateY(100%) translateY(15px);
    -ms-transform: translateY(100%) translateY(15px);
    transform: translateY(100%) translateY(15px);
    margin: 0;
    background: var(--background-color);
    color: var(--primary)
}

#content .aios-communities-metropolitan .aios-communities-metropolitan-item-title .section-title {
    font-size: 55px !important;
}

#listings-results .listings-sort .sort-dropdown button {
    color: var(--primary-text-color);
}

#listings-results .listings-sort .dropdown-menu label {
    color: var(--secondary-background-color);
}

#listings-results .listings-sort .dropdown-menu input[type="submit"],
#listings-results .listings-table .listings-table-header {
    background-color: var(--secondary-background-color);
}

#listings-results .listings-list .listings-col:nth-child(2n+1) {
    background-color: var(--secondary-background-color);
    color: var(--primary-text-color);
}

#listings-results .listings-list .listings-address {
    color: var(--dark);
}

.single-aios-rm-sellers #content .aios-roadmaps-pagination a.aios-roadmaps-next::after {
    background-color: var(--primary-color);
}

#content .aios-roadmaps-pagination a.aios-roadmaps-next {
    color: var(--primary-color);
}

body.aios-custom-ihomefinder-details-template #site-header #nav li {
    padding: 2.625vw 0;
}

body.aios-custom-ihomefinder-details-template #site-header #nav li a {
    border-right: 0;
}

body.aios-custom-ihomefinder-details-template #site-header {
    position: fixed;
    top: 0;
    animation-duration: 1s;
    animation-fill-mode: both;
    border-top: 0;
    border-bottom: 0;
    background-color: var(--secondary-background-color);
}

body.aios-custom-ihomefinder-details-template #site-header .site-header-logo {
    display: block;
}

body.aios-custom-ihomefinder-details-template #site-header .site-header-logo img {
    max-width: 100%;
    width: 7.813vw;
    height: auto;
}

body #listings-details .listings-slideshow-splide .listings-slideshow-splide-img img {
    object-fit: contain;
}

body #listings-details .splide__thumbnails .listings-slideshow-splide-img img {
    object-fit: cover;
}

#listings-details .listings-slideshow .aios-custom-ihomefinder-template-img-loader img {
    object-fit: contain;
}

body #listings-details .listings-box {
    background: #000;
}

body .listings-link-navigation-back a.button-legacy.listings-link-navigation-main {
    color: #fff!important;
}

body #ihf-main-container.ihf-modal-container .modal .modal-dialog {
    width: 100%;
    max-width: 620px;
}

body #ihf-main-container.ihf-modal-container .modal input[type=submit],
body #ihf-main-container.ihf-modal-container .modal button[type=submit],
body #ihf-main-container.ihf-modal-container .modal button#ihf-alert-popup-optout {
    margin: 30px auto 0;
}

body #ihf-main-container.ihf-modal-container .modal .modal-content {
    padding: 40px 0 30px;
}

body #ihf-main-container.ihf-modal-container .modal .panel-default>.panel-heading {
    margin: 30px auto 0;
}

body #listings-results .listings-status {
    background-color: #000!important;
}

body #content .listings-printable-header span {
    display: none;
}

body #content .listings-printable-header img {
    max-width: 170px;
}

body #ihf-main-container .col-xs-12.input-group.mb-10 .input-group-addon {
    background-color: #000;
    color: #fff;
    padding: 5px 12px;
    height: 45px;
    border: none;
}

body #ihf-main-container .col-xs-12.input-group.mb-25 .input-group-addon {
    background-color: #000;
    color: #fff;
    padding: 5px 12px;
    height: 45px;
    border: none;
}

#ihf-main-container .mc-amount {
    color: #000!important;
}

#ihf-main-container .mc-total {
    color: #000!important;
}

#ihf-main-container .mc-total-payment,
#ihf-main-container .mc-total-payment-sm {
    color: #000;
}

#ihf-main-container .input-group .form-control {
    border-color: #000;
    border-radius: 0!important;
}

#ihf-main-container .mc-total-payment-subline {
    color: #000;
}

#ihf-main-container .mc-payments-table {
    color: #000;
}

body #aios-home-valuation-wrap {
    padding-top: 190px;
}

body.aios-custom-ihomefinder-printable-template p#breadcrumbs {
    display: none;
}

body #listings-results .listings-table .listings-table-body .listings-table-label {
    color: #fff;
}

.qsearch-col:hover input[type="submit"] {
    color: rgb(138, 137, 137)!important;
}

.ihf-open-homes-only-label:has( input[name="openHomesOnlyYn"]) {
    display: none!important;
}

.qsearch-row input {
    padding-left: 12px;
}

.home-properties-button a:hover,
.primary-text-button:hover,
.home-instagram-header a:hover,
.home-facebook-header a:hover,
.smf-submit-control input:hover {
    color: #b1b1b1 !important;
    opacity: 0.7;
}

.page-id-81 #content .aios-communities-metropolitan .aios-communities-metropolitan-item:hover {
    background-color: var(--background-color);
}

.page-id-81 #content .aios-communities-metropolitan .aios-communities-metropolitan-item::before {
    display: none;
}

.page-id-81 #content .aios-communities-metropolitan .aios-communities-metropolitan-item:hover img {
    opacity: .3;
}

.page-id-81 #content .aios-communities-metropolitan .aios-communities-metropolitan-item:hover .aios-communities-metropolitan-item-title .section-title,
.page-id-81 #content .aios-communities-metropolitan .aios-communities-metropolitan-item:hover .aios-communities-metropolitan-item-title .section-title a {
    color: var(--primary-text-color);
}

.page-id-81 #content .aios-communities-metropolitan .aios-communities-metropolitan-item:hover .aios-communities-metropolitan-item-button span,
.page-id-81 #content .aios-communities-metropolitan .aios-communities-metropolitan-item:hover .aios-communities-metropolitan-item-button a {
    color: var(--primary);
    border-top-color: var(--primary);
}

.page-id-149 #content #agents-results .agent-top {
    margin: 25px auto;
}

.page-id-149 #content #agents-results .agents-contact {
    justify-content: center;
}

body.single-aios-agents .aiosp-wrap .aiosp-ref-\#agents-popup-form input[type="submit"]:hover {
    color: var(--aios-agents-hover-color);
}

body #listings-details .listings-form textarea {
    padding-right: 28px;
}

h1.section-title {
    font-size: max(4.5vw, 25px);
}

button.btn.dropdown-toggle[data-id=cityzipneighborhoodmlsarea] span {
    text-overflow: ellipsis;
}

body.page-template-template-properties #main-wrapper {
    z-index: unset !important;
}

body.page-template-template-properties .ui-autocomplete.ui-front {
    z-index: 1 !important;
}


/*.aios-home-valuation-step-wrap .aios-home-valuation-form p,
.aios-home-valuation-step-wrap .aios-home-valuation-map h3 {
    color: #fff !important;
}
*/

#aios-home-valuation-wrap {
    background-image: none !important;
    /*	background-color: #191919 !important;*/
}

.contact-entry-content iframe {
    width: 100%!important;
}

body.page-id-240 .aios-home-valuation-form-steps-wrap .aios-home-valuation-title,
body.page-id-240 .aios-home-valuation-form-steps-wrap .aios-home-valuation-footer .aios-home-valuation-footer-steps h6,
body.page-id-240 .aios-home-valuation-form-steps-wrap .aios-home-valuation-footer .aios-home-valuation-footer-steps p,
body.page-id-240 .aios-home-valuation-form-steps-wrap .aios-home-valuation-footer .aios-valuation-arrow,
body.page-id-240 .aios-home-valuation-zillow-copyright {
    color: var(--primary-text-color);
}

body.page-id-240 .aios-home-valuation-form-steps-wrap .aios-home-valuation-footer .aios-home-valuation-footer-steps .aios-home-valuation-icon {
    border-color: var(--primary-text-color);
    color: var(--primary-text-color);
}

body.page-id-240 .aios-home-valuation-form-steps-wrap .aios-home-valuation-footer .aios-valuation-arrow::before {
    background-color: var(--primary-text-color);
}

body.page-id-240 #aios-home-valuation-wrap::after {
    background-color: transparent;
}

body.page-id-240 .aios-home-valuation-step-1 .aios-home-valuation-property-search {
    border: 1px solid var(--primary-text-color-lighter-v2);
}


/* MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css */

#content .about-inner .about-img {
    /*    float: left !important;*/
    margin: 0 0 3% 3% !important;
}

#content .about-inner .about-img:after {
    display: none !important;
}

div#inner-page-wrapper a,
.home-expertise-content a {
    font-weight: 800;
    text-decoration: underline;
}

.ip-box-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;
}

.ip-box-item {
    width: calc((100% / 3) - 5px);
    padding: 25px;
    background: #00253e;
    min-height: 600px;
}

#content .ip-box-item p,
#content .ip-box-item a {
    color: var(--secondary-text-color);
}

#content .aios-communities-metropolitan .aios-communities-metropolitan-item-title .section-title a {
    font-weight: 400;
    text-decoration: none;
}

#content .aios-communities-metropolitan .aios-communities-metropolitan-item-button span .primary-text-button {
    text-decoration: none;
}

.qsearch-submit {
    background: none !important;
}

.page-id-81 .aios-communities-metropolitan:not(.aios-communities-metropolitan-group) {
    display: none;
}

body.archive.tax-community-group .aios-communities-metropolitan {
    margin-top: 70px;
}

.page.page-id-81.page-template-template-fullwidth #content {
    margin-bottom: 70px;
}

.ip-btn.center-align {
    display: flex;
    align-items: center;
    justify-content: center;
}

.ip-btn a {
    border: 1px solid var(--secondary-background-color);
    background: var(--secondary-background-color);
    color: #fff;
    padding: 20px;
    letter-spacing: 0.03em;
    transition: var(--transition-opacity);
}

.ip-btn a:hover {
    opacity: 0.6;
}

#content .contact-form .contact-field {
    position: relative;
}

#content .contact-form .contact-field.disclaimer,
.smf-form-control.disclaimer {
    padding-top: 30px;
}

#content .contact-form .contact-field.disclaimer .wpcf7-list-item,
.smf-form-control.disclaimer .wpcf7-list-item {
    margin: 0;
}

#content .contact-form .contact-field.disclaimer .wpcf7-list-item label,
.smf-form-control.disclaimer .wpcf7-list-item label {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

#content .contact-form .contact-field.disclaimer .wpcf7-list-item input,
.smf-form-control.disclaimer .wpcf7-list-item input {
    margin: 0 10px 0 0;
    appearance: none;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    min-width: 20px;
    height: 20px;
    border: 1px solid #000;
    border-radius: 0;
    position: relative;
    padding: 0;
}

.smf-form-control.disclaimer .wpcf7-list-item input {
    border-color: #fff;
}

#content .contact-form .contact-field.disclaimer .wpcf7-list-item input::before,
.smf-form-control.disclaimer .wpcf7-list-item input::before {
    content: '\b0126';
    font-family: agentimage !important;
    font-size: 26px;
    color: #000;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.smf-form-control.disclaimer .wpcf7-list-item input::before {
    color: #fff;
}

#content .contact-form .contact-field.disclaimer .wpcf7-list-item input:checked::before,
.smf-form-control.disclaimer .wpcf7-list-item input:checked::before {
    opacity: 1;
}

#content .contact-form .contact-field.disclaimer .wpcf7-list-item input:focus,
.smf-form-control.disclaimer .wpcf7-list-item input:focus {
    outline: none !important;
}

#content .contact-form .contact-field.disclaimer .wpcf7-list-item .wpcf7-list-item-label,
.smf-form-control.disclaimer .wpcf7-list-item .wpcf7-list-item-label {
    text-align: center;
    line-height: normal;
    max-width: 93%;
}

.smf-form-control.disclaimer .wpcf7-list-item .wpcf7-list-item-label {
    color: #fff;
}

.page-id-240 .aios-home-valuation-step-wrap .aios-home-valuation-form .aios-home-valuation-form-row .aios-home-valuation-form-col input,
.page-id-240 .aios-home-valuation-step-wrap .aios-home-valuation-form .aios-home-valuation-form-row .aios-home-valuation-form-col select {
    border: 1px solid;
}

.ip-communities-holder {}

.ip-communities-list {
    display: flex;
    flex-flow: row wrap;
    margin: 0 -2px;
}

.ip-communities-item {
    width: 33.33%;
    padding: 2px;
}

.ip-communities-item a {
    display: block;
    position: relative;
    overflow: hidden;
}

.ip-communities-image {
    z-index: 1;
    position: relative;
}

.ip-communities-image canvas {
    display: block;
    width: 100%;
    height: auto;
}

.ip-communities-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
}

.ip-communities-image::before,
.ip-communities-image::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: all 0.3s ease-in-out;
}

.ip-communities-image::before {
    background: rgba(0, 0, 0, 0.65);
    opacity: 0;
    z-index: 5;
}

.ip-communities-image::after {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0.6) 100%);
}

.ip-communities-item a:hover .ip-communities-image::before {
    opacity: 1;
}

.ip-communities-item a:hover .ip-communities-image::after {
    opacity: 0;
}

.ip-communities-text {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transform: translateY(46%);
    z-index: 2;
    transition: all 0.3s ease-in-out;
}

.ip-communities-item a:hover .ip-communities-text {
    transform: translateY(0);
}

.ip-communities-name {
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    line-height: 1;
    letter-spacing: .2em;
    text-align: center;
    text-transform: uppercase;
}

.ip-communities-view {
    width: 158px;
    height: 46px;
    max-width: 100%;
    margin-top: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 300;
    color: #fff;
    line-height: 1;
    letter-spacing: 0.2em;
    text-align: center;
    text-transform: uppercase;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    color: #fff;
    border: 2px solid #fff;
    position: relative;
}


/*.ip-communities-view::after {
    content: '';
    background: transparent;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 2px solid;
    border-image: linear-gradient(92deg, #000000, #473714, #876927, #c89c3a) 1;
}
*/

.ip-communities-item a:hover .ip-communities-view {
    opacity: 1;
}

#content .aios-communities-metropolitan .aios-communities-metropolitan-item.luxury-communities {
    display: none;
}
.postid-10154 #inner-page-wrapper > .container.container-vw {
    width: 76.875vw;
}
.postid-10154 #content .community-featured-image {
    display: none;
}

.responsive-tabs__list {
    margin: 0 !important;
    text-align: center !important;
}

.responsive-tabs__list li {
    display: inline-block !important;
    float: none !important;
    margin: 0 !important;
    min-width: 300px;
}

.slick-slide img[src=""] {
    opacity: 0;
}

#listings-details .listings-cta.white > li > a {
    color: #000;
}

#listings-details .listings-cta.white > li > a:hover {
    color: #fff !important;
}

#listings-details .listings-slideshow .listings-slideshow-img canvas {
    background-size: contain !important;
}

.post-post-the-powell-group-at-jc-baby-fair24 .entry-thumbnail {
    text-align: center;
    display: none;
}

.post-post-the-powell-group-at-jc-baby-fair24 #content .entry {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

.post-post-the-powell-group-at-jc-baby-fair24 #content .entry p {
    font-size: 14px;
    color: #666;
}

.post-post-the-powell-group-at-jc-baby-fair24 #content .entry h3 {
    font-size: 20px;
    font-weight: 400;
}

.post-post-the-powell-group-at-jc-baby-fair24 #content .entry h4 {
    font-size: 20px;
    font-weight: 400;
    color: #002349;
}

.post-post-the-powell-group-at-jc-baby-fair24 #content .entry a.ip-button {
    display: inline-block;
    border: 1px solid #002349;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 400;
    color: #002349;
    transition: all 0.3s ease-in-out;
}

.post-post-the-powell-group-at-jc-baby-fair24 #content .entry a.ip-button:hover {
    background: #002349;
    color: #fff;
}

.element_conteiner {
    margin: 0 15px;
}

#main_countedown_1 .time_left {
    background: #191919 !important;
    color: #fff !important;
}